From: Enrique Alonso de Armas <[email-masked]>
Date: Mon, 13 Dec 1999 21:27:04 +0100

Hi all.
I have just installed Linux on an Indy 4600.
I have selected 80 packages the minimun I think.

The instalation was ok until the last options.
I was no able to configure timezone, configure services, configure printers.

Now when I boot from Irix ( boot vmlinux root=/dev/sdb1) , kernel loads and stops or appears to be stopped
showing warning: mounting unchecked fs, running e2fsck is recomended
The kernel is the one I used for installation. I mean It takes the IP from de bootp server.
Ah and It says unable to open an initial console.
It does not hung up it is like waiting
Do I need other kernel without bootp?
I can ping it

Thak you in advance

----------------------------
Enrique Alonso de Armas
[email-masked]
http://www.alum.etsii.upm.es
Network/Unix System Admin
----------------------------
Type Bits/KeyID    Date       User ID
pub  1024/A83ECA45 1999/11/29 Enrique Alonso de Armas
<[email-masked]>
                              Enrique Alonso de Armas
<[email-masked]>